
operationId: deleteDriver
summary: Delete driver
tags:
  -  drivers

parameters:
  - $ref: ../../components/header-parameters/tenant-subdomain.yml
  - $ref: ../../components/path-parameters/id.yml

responses:
  204:
    description: Success

  400:
    $ref: ../../components/responses/400-bad-request.yml
